<?php
require'fun.php';
require'f_conectare.php';
conectare('reputatie membrii nivel '.$go,'reputatie-membrii/tip/'.$go);
$titlu='Reputatie membrii nivel '.$go;
require'f_tabelare.php';
$back[1]='<a href="/statistici">'.img('statistici.gif',1).'Statistici</a>';
$back[2]='<a href="/reputatie">'.img('reputatie.gif',1).'Reputatie</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
$reputatie=['','<"99"','>="100"&&`mesaje_chat`<"499"','>="500"&&`mesaje_chat`<"999"','>="1000"&&`mesaje_chat`<"1499"','>="1500"&&`mesaje_chat`<"2999"','>="3000"&&`mesaje_chat`<"4999"','>="5000"&&`mesaje_chat`<"6999"','>="7000"&&`mesaje_chat`<"8999"','>="9000"&&`mesaje_chat`<"11999"','>="12000"'];
$x3=$reputatie[$go];
echo$div[4].img('reputatie.gif',1).'Reputatie membrii nivel '.$go.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`membrii`WHERE`mesaje_chat`'.$x3)->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$items=$conn->query('SELECT`id`,`mesaje_chat`FROM`membrii`WHERE`mesaje_chat`'.$x3.'ORDER BY`mesaje_chat`DESC LIMIT '.$limit_start.','.$pe_pagina);
require'f_profil.php';
while($item=$items->fetch_row())
{
echo'<tr><td'.$clasa_kk.'><a href="/profil-membru/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[0]).$div[0].$clasa_normal.'Are <strong>'.number_format($item[1]).'</strong> mesaje chat!'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt membri cu reputatie la acest nivel!'.$div[0];
require'f_jos.php';